.table a:visited {
  color: red;
}
.navbar-form .input-group > .form-control {
  width: 80%;
}
#searchButtonSubmit {
  border-radius: 0 4px 4px 0;
  border-left: 0;
}
#productsOverview .table tr.rejected {
  background: #E0B1B7;
}

.navbar {
    box-shadow: 1px 0 5px #c7c7c7;
    border: none;
}

.has-error {
    border:1px solid #ff3c3a !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    outline:none !important;
    padding:2px;
}

.hero {
    padding-top: 8rem;
}


.affilicon-navbar__item {
    cursor: pointer;
    transition: .5s all ease-out;
}

.affilicon-navbar__item:hover {
    background-color: #c7c7c7;
    color: white;
    transition: .5s all ease-out;
}

.active {
    background-color: #c7c7c7;
    color: white;
    border-bottom: 3px solid black;
}

@media only screen and (max-width: 1577px) {
    .hero {
        padding-top: 13rem;
    }
}

@media only screen and (max-width: 955px) {
    .hero {
        padding-top: 18rem;
    }
}

@media only screen and (max-width: 765px) {
    .hero {
        padding-top: 8rem;
    }
}

.ng-table th {
    text-align: center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.table-responsive {
    overflow-x: visible;
}
.ng-table th.sortable {
    cursor: pointer;
}
.ng-table th.sortable .sort-indicator {
    padding-right: 18px;
    position: relative;
    display: inline-block;
}
.ng-table th.sortable .sort-indicator:after,
.ng-table th.sortable .sort-indicator:before {
    content: "";
    border-width: 0 4px 4px;
    border-style: solid;
    border-color: #000 transparent;
    visibility: visible;
    right: 5px;
    top: 50%;
    position: absolute;
    opacity: .3;
    margin-top: -4px;
}
.ng-table th.sortable .sort-indicator:before {
    margin-top: 2px;
    border-bottom: none;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #000;
}
.ng-table th.sortable .sort-indicator:hover:after,
.ng-table th.sortable .sort-indicator:hover:before {
    opacity: 1;
    visibility: visible;
}
.ng-table th.sortable.sort-desc,
.ng-table th.sortable.sort-asc {
    background-color: rgba(141, 192, 219, 0.25);
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
.ng-table th.sortable.sort-desc .sort-indicator:after,
.ng-table th.sortable.sort-asc .sort-indicator:after {
    margin-top: -2px;
}
.ng-table th.sortable.sort-desc .sort-indicator:before,
.ng-table th.sortable.sort-asc .sort-indicator:before {
    visibility: hidden;
}
.ng-table th.sortable.sort-asc .sort-indicator:after,
.ng-table th.sortable.sort-asc .sort-indicator:hover:after {
    visibility: visible;
    filter: alpha(opacity=60);
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
    opacity: 0.6;
}
.ng-table th.sortable.sort-desc .sort-indicator:after {
    border-bottom: none;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #000;
    visibility: visible;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    filter: alpha(opacity=60);
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
    opacity: 0.6;
}
